ISCS#FEP - Feature #1879
12/06/2021 09:38 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/06/2021 09:38 AM - zhixue wei

- Status changed from New to In Progress

#2 - 12/10/2021 07:52 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
